#ghi {
width:100%;
height:100%;
opacity:.95;
top:0;
left:0;
display:none;
position:fixed;
background-color:#313131;
overflow:auto
}

#abc {
width:100%;
height:100%;
opacity:.95;
top:0;
left:0;
display:none;
position:fixed;
background-color:#313131;
overflow:auto
}

img#closePop {
position:absolute;
right:-14px;
top:-14px;
cursor:pointer
}

div#popupContact {
position:absolute;
left:45%;
top:17%;
margin-left:-202px;
font-family: Arial, Helvetica, sans-serif;
}

form#formPop {
max-width:400px;
min-width:350px;
padding:10px 50px;
border:2px solid gray;
border-radius:10px;
font-family: Arial, Helvetica, sans-serif;
background-color:#fff
}

form#formPop2 {
max-width:400px;
min-width:350px;
padding:10px 50px;
border:2px solid gray;
border-radius:10px;
font-family: Arial, Helvetica, sans-serif;
background-color:#fff
}

h2#h2Pop {
background-color:#FEFFED;
padding:20px 35px;
margin:-10px -50px;
text-align:center;
border-radius:10px 10px 0 0
}

hr#hrPop {
margin:10px -50px;
border:0;
border-top:1px solid #ccc
}

input#namePopIn[type=text] {
width:100%;
padding:10px;
margin-top:10px;
border:1px solid #ccc;
padding-left:10px;
font-size:16px;
font-family: Arial, Helvetica, sans-serif;
}

input#name2PopIn[type=text] {
width:100%;
padding:10px;
margin-top:10px;
border:1px solid #ccc;
padding-left:10px;
font-size:16px;
font-family: Arial, Helvetica, sans-serif;
}

input#emailPopIn[type=text] {
width:100%;
padding:10px;
margin-top:10px;
border:1px solid #ccc;
padding-left:10px;
font-size:16px;
font-family: Arial, Helvetica, sans-serif;
}

input#email2PopIn[type=text] {
width:100%;
padding:10px;
margin-top:10px;
border:1px solid #ccc;
padding-left:10px;
font-size:16px;
font-family: Arial, Helvetica, sans-serif;
}

input#addressPopIn[type=text] {
width:100%;
padding:10px;
margin-top:10px;
border:1px solid #ccc;
padding-left:10px;
font-size:16px;
font-family: Arial, Helvetica, sans-serif;
}

input#owner_namePopIn[type=text] {
width:100%;
padding:10px;
margin-top:10px;
border:1px solid #ccc;
padding-left:10px;
font-size:16px;
font-family: Arial, Helvetica, sans-serif;
}

input#buyer_namePopIn[type=text] {
width:100%;
padding:10px;
margin-top:10px;
border:1px solid #ccc;
padding-left:10px;
font-size:16px;
font-family: Arial, Helvetica, sans-serif;
}

input#closing_datePopIn[type=text] {
width:100%;
padding:10px;
margin-top:10px;
border:1px solid #ccc;
padding-left:10px;
font-size:16px;
font-family: Arial, Helvetica, sans-serif;
}

textarea#msgPopIn {
width:100%;
height:95px;
padding:10px;
resize:none;
margin-top:10px;
border:1px solid #ccc;
padding-left:10px;
font-size:16px;
font-family: Arial, Helvetica, sans-serif;
margin-bottom:10px
}

textarea#msg2PopIn {
width:100%;
height:95px;
padding:10px;
resize:none;
margin-top:10px;
border:1px solid #ccc;
padding-left:10px;
font-size:16px;
font-family: Arial, Helvetica, sans-serif;
margin-bottom:10px
}

#submitPop {
text-decoration:none;
width:100%;
text-align:center;
display:block;
background-color:#FFBC00;
color:#fff;
border:1px solid #FFCB00;
padding:10px 0;
font-size:20px;
cursor:pointer;
border-radius:5px
}

#submitPop2 {
text-decoration:none;
width:100%;
text-align:center;
display:block;
background-color:#FFBC00;
color:#fff;
border:1px solid #FFCB00;
padding:10px 0;
font-size:20px;
cursor:pointer;
border-radius:5px
}

button#popupPOP2 {
  width:48px;
  height:18px;	
  display: inline-block;
  padding: 0px 0px;
  font-size: 12px;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  outline: none;
  color: #fff;				
  background-color: #000;		
  border: none;
  border-radius: 10px;
  box-shadow: 0 5px #999;		
}

button:hover#popupPOP2 {background-color: #f00}	

button:active#popupPOP2 {
  background-color: #f00;		
  box-shadow: 0 5px #dfddde;		
  transform: translateY(4px);
}

#def {
display:none;
overflow:auto
}

.view_port {
  background-color: black;
  height: 40px;
  width: 100%;
  overflow: hidden;
}
.polling_message {
	font-size: 16px;
  color: white;
  float: left;
  margin-top: 1%;
  margin-left: 5%;
}
.cylon_eye {
  background-color: red;
  background-image: linear-gradient(to right,
      rgba(0, 0, 0, .9) 25%,
      rgba(0, 0, 0, .1) 50%,
      rgba(0, 0, 0, .9) 75%);
  color: white;
  height: 100%;
  width: 20%;

  -webkit-animation: 4s linear 0s infinite alternate move_eye;
          animation: 4s linear 0s infinite alternate move_eye;
}

@-webkit-keyframes move_eye { from { margin-left: -20%; } to { margin-left: 100%; }  }
        @keyframes move_eye { from { margin-left: -20%; } to { margin-left: 100%; }  }